{
  "gestionPersonnel3App": {
    "changementEmploi": {
      "home": {
        "title": "Changement Emplois",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Changement Emploi",
        "createOrEditLabel": "Create or edit a Changement Emploi",
        "notFound": "No Changement Emplois found"
      },
      "created": "A new Changement Emploi is created with identifier {{ param }}",
      "updated": "A Changement Emploi is updated with identifier {{ param }}",
      "deleted": "A Changement Emploi is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Changement Emploi {{ id }}?"
      },
      "detail": {
        "title": "Changement Emploi"
      },
      "id": "ID",
      "dateChangement": "Date Changement",
      "emploi": "Emploi",
      "employe": "Employe"
    }
  }
}
